body {
	margin: 0px 0px 20px 0px;
		background-color: #8FABBE;
        	text-align: center;
	}

a:link {
	color: #006699;
	text-decoration:underline;
	}

a:visited {
	color: #006699;
	text-decoration:none;
	}

a:hover {
	color: #006699;
	text-decoration:none;
	}


a:active {
	color: #8FABBE;
	text-decoration:none;
	}


h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 840px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	}

#banner {
	background-color: #000000;
	text-align: left;
	padding: 15px;
	border-bottom: 1px solid #FFFFFF;
	height: 57px;
	}

#banner h1 {
	font-family: Century,serif;
	text-decoration: none;
	color: #7FFFD4;
	font-weight: bold;
	font-size: 30px;
position:relative;top:0px;left:0px;
	}

#banner h1 a:link    { text-decoration:none; color:#7FFFD4;  }
#banner h1 a:visited { text-decoration:none; color:#7FFFD4;  }
#banner h1 a:hover   { text-decoration:none; color:#FF0000;  }
#banner h1 a:active  { text-decoration:none; color:#FFFFFF;  }

#banner h2 {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	font-size: small;
position:relative;top:7px;left:0px;
	}

#banner h2 a {
	font-family: MS Sans Serif,Verdana, Arial;
	}

#banner h2 a:link    { text-decoration:underline; color:#FFFFFF;  }
#banner h2 a:visited { text-decoration:none; color:#FFFFFF;  }
#banner h2 a:hover   { text-decoration:none; color:#FF0000;  }
#banner h2 a:active  { text-decoration:none; color:#FFFFFF;  }

.comm {
background-color: #999999;
color: #FFFFFF;
font-size: medium;
font-family: monospace;
line-height: 1.3;
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	word-wrap: break-word;      /* IE 5+ */
	width: 812px;
}

.tuika  { background-color: #999999;
	color: #0000FF;
font-size: small;}

.batu  { position:relative;top:0px;right:10px;
	color: #FF0000;
font-weight: bold;
	 }

#center {
	width: 840px;	
	overflow: hidden;
	}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	}

.content pre {
font-size: small;
}

#right {
	float: left;	
	width: 200px;
	background-color: #e6ecf2;
	overflow: hidden;
	}


.content .tk {
	color: #666666;
   font-family: verdana, helvetica, arial, sans-serif;
	font-size: x-small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 10px;
	}


.content p {
	color: #666666;
   font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 140%;
	text-align: left;
	margin-bottom: 10px;
	}

.top a:link  { text-decoration:none; color: #8FABBE;  }
.top a:visited  { text-decoration:none; color: #8FABBE;  }
.top a:hover  { text-decoration:none; color: #006699;  }
.top a:active  { text-decoration:none; color: #8FABBE;  }

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;	
	margin-bottom: 10px;
	}

.content h3 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.content h3.right {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	text-align: right;
	font-weight: bold;
	position:relative;top:30px;left:0px;	
	margin-bottom: 0px;
	}

.content h3.right1 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	text-align: right;
	font-weight: bold;
	position:relative;top:-15px;left:0px;	
	margin-bottom: 0px;
	}

.content h3.right2 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	text-align: right;
	font-weight: bold;
	position:relative;top:1px;left:0px;	
	margin-bottom: 0px;
	}

.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.entry-header
{
   border-left: 5px solid #ffccff;
   padding: 0 0 0 10px;
}


#gsw {
text-align:right;
}
#gsw a:link	{ text-decoration:none; color:#0000FF; }
#gsw a:visited	{ text-decoration:none; color:#0000FF; }
#gsw a:hover	{ text-decoration:none; color:#FF0000; }
#gsw a:active	{ text-decoration:none; color:#000000; }

